=== debian/changelog ===
r-bioc-wrench (1.6.0+dfsg-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:25:01 +0000

r-bioc-wrench (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 May 2020 23:20:39 +0200

r-bioc-wrench (1.4.0+dfsg-2) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 03 Apr 2020 12:11:50 +0200

r-bioc-wrench (1.4.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #955274)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 29 Mar 2020 09:21:43 +0200
