=== debian/control ===
Source: r-bioc-wrench
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-bioc-limma,
               r-cran-matrixstats,
               r-cran-locfit
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-wrench
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-wrench.git
Homepage: https://bioconductor.org/packages/Wrench/
Rules-Requires-Root: no

Package: r-bioc-wrench
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wrench normalization for sparse count data
 Wrench is a package for normalization sparse genomic count data, like
 that arising from 16s metagenomic surveys.
