## r-bioc-wrench 1.8.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: R (>= 3.5.0)
 Type: Package
 Title: Wrench normalization for sparse count data
-Version: 1.6.0
+Version: 1.8.0
 Authors@R: c( person("Senthil Kumar", "Muthiah",
                       email="smuthiah@umiacs.umd.edu",
                       role = c("aut")),
@@ -21,12 +21,12 @@
 URL: https://github.com/HCBravoLab/Wrench
 BugReports: https://github.com/HCBravoLab/Wrench/issues
 git_url: https://git.bioconductor.org/packages/Wrench
-git_branch: RELEASE_3_11
-git_last_commit: 3cbe94d
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: cb5e71d
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: no
-Packaged: 2020-04-28 03:48:35 UTC; biocbuild
+Packaged: 2020-10-28 04:17:33 UTC; biocbuild
 Author: Senthil Kumar Muthiah [aut],
   Hector Corrada Bravo [aut, cre]
 Maintainer: Hector Corrada Bravo <hcorrada@gmail.com>
