=== debian/changelog ===
r-bioc-wrench (1.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 02 Nov 2020 14:10:58 +0100
