=== debian/changelog ===
r-bioc-wrench (1.12.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.12.0+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 21:29:02 +0530

r-bioc-wrench (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 15:49:31 +0200
