=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-bioc-limma,
                r-cran-matrixstats,
                r-cran-locfit
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-wrench
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-wrench.git
 Homepage: https://bioconductor.org/packages/Wrench/
