## r-bioc-wrench 1.14.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: R (>= 3.5.0)
 Type: Package
 Title: Wrench normalization for sparse count data
-Version: 1.12.0
+Version: 1.14.0
 Authors@R: c( person("Senthil Kumar", "Muthiah",
                       email="smuthiah@umiacs.umd.edu",
                       role = c("aut")),
@@ -20,12 +20,12 @@
 URL: https://github.com/HCBravoLab/Wrench
 BugReports: https://github.com/HCBravoLab/Wrench/issues
 git_url: https://git.bioconductor.org/packages/Wrench
-git_branch: RELEASE_3_14
-git_last_commit: e69c2cc
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 72d3634
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 23:05:07 UTC; biocbuild
+Packaged: 2022-04-26 22:23:50 UTC; biocbuild
 Author: Senthil Kumar Muthiah [aut],
   Hector Corrada Bravo [aut, cre]
 Maintainer: Hector Corrada Bravo <hcorrada@gmail.com>
