## r-bioc-wrench 1.18.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: R (>= 3.5.0)
 Type: Package
 Title: Wrench normalization for sparse count data
-Version: 1.16.0
+Version: 1.18.0
 Authors@R: c( person("Senthil Kumar", "Muthiah",
                       email="smuthiah@umiacs.umd.edu",
                       role = c("aut")),
@@ -20,12 +20,12 @@
 URL: https://github.com/HCBravoLab/Wrench
 BugReports: https://github.com/HCBravoLab/Wrench/issues
 git_url: https://git.bioconductor.org/packages/Wrench
-git_branch: RELEASE_3_16
-git_last_commit: 4bb1bd5
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: b31c800
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: no
-Packaged: 2022-11-01 23:20:11 UTC; biocbuild
+Packaged: 2023-04-25 23:13:35 UTC; biocbuild
 Author: Senthil Kumar Muthiah [aut],
   Hector Corrada Bravo [aut, cre]
 Maintainer: Hector Corrada Bravo <hcorrada@gmail.com>
