=== debian/changelog ===
r-bioc-wrench (1.18.0+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf 

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 23:46:08 +0200
