=== debian/changelog ===
r-bioc-wrench (1.20.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 09:16:20 +0100
