=== debian/changelog ===
r-bioc-wrench (1.22.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:43:29 +0200

r-bioc-wrench (1.22.0+dfsg-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 06 Aug 2024 14:39:57 +0200

r-bioc-wrench (1.22.0+dfsg-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 15:08:59 +0200
