=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-limma,
+               r-bioc-limma (>= 3.60.4),
                r-cran-matrixstats,
                r-cran-locfit
 Testsuite: autopkgtest-pkg-r
@@ -19,9 +19,13 @@
 Package: r-bioc-wrench
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-limma (>= 3.60.4)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-metagenomeseq (>= 1.46.0),
+          r-bioc-deseq2 (>= 1.44.0),
+          r-bioc-edger (>= 4.2.1)
 Description: GNU R wrench normalization for sparse count data
  Wrench is a package for normalization sparse genomic count data, like
  that arising from 16s metagenomic surveys.
