=== debian/control ===
Source: r-bioc-wrench
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-wrench
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-wrench.git
Homepage: https://bioconductor.org/packages/Wrench/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma,
               r-cran-matrixstats,
               r-cran-locfit
Testsuite: autopkgtest-pkg-r

Package: r-bioc-wrench
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R wrench normalization for sparse count data
 Wrench is a package for normalization sparse genomic count data, like
 that arising from 16s metagenomic surveys.
